
#ifdef __cplusplus
extern "C" {
#endif
int dsw_select_proc(int msg, DIALOG *d, int c);
char *dswlist_getter(int index, int *list_size);
int dsw_edit_proc(int msg, DIALOG *d, int c);
void DoDSWEdit(void);
int dsw_reset_proc(int msg, DIALOG *d, int c);

extern DIALOG dsw_select[];

#ifdef __cplusplus
}
#endif
